ion-content {
    .container {
        background-color: var(--ion-color-tertiary);
        width: 90%;
        padding: 10px;
        padding-top: 50px;
        border-radius: 10px;
        position: relative;
        top: -112px;
        display: block;
        margin: 0 auto;
        margin-bottom: -95px;
        .usage {
            max-height: 100px;
        }
        .immatricule {
            margin: -20px 0 20px;
        }
        .headingContent {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 40px;
            .heading {
                color: white;
                margin: auto;
                font-size: 20px;
            }
            .heading2 {
                color: var(--ion-color-secondary);
                font-size: 16px;
            }
            .bgWhite {
                color: var(--ion-color-secondary);
                --placeholder-color: var(--ion-color-secondary);
                --placeholder-opacity: 0.3;
                background-color: white;
                border-radius: 10px;
                padding: 2px 5px;
                font-size: 14px;
            }
        }
        .scaleContainer {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 20px;
            p {
                margin: 0;
            }
            .heading {
                color: var(--ion-color-primary);
                font-weight: 700;
            }
            .scaleValue {
                display: flex;
                align-items: center;
                background-color: #F7EC0F;
                height: fit-content;
                border-radius: 20px;
                padding-right: 5px;
                font-size: 14px;
                .value {
                    background-color: white;
                    color: var(--ion-color-secondary);
                    border-radius: 20px;
                    padding: 0px 20px 0px 10px;
                    margin-right: 3px;
                }
            }
        }
        ion-range {
            --knob-size: 14px;
            --bar-background: var(--ion-color-secondary);
            --bar-background-active: #F7EC0F !important;
            margin-top: 10px;
            .icon1 {
                position: relative;
                right: -24px;
                z-index: 999;
                color: var(--ion-color-secondary);
                font-size: 17px;
            }
            .icon2 {
                position: relative;
                left: -24px;
                color: var(--ion-color-secondary);
                font-size: 17px;
            }
        }
        .rangeNumbers {
            display: flex;
            justify-content: space-between;
            right: -12px;
            padding: 0px 35px;
            position: relative;
            top: -34px;
            p {
                color: var(--ion-color-primary);
                font-size: 14px;
            }
        }
        .scaleContainer2 {
            display: flex;
            align-items: center;
            margin-top: 0px;
            p {
                margin: 0;
            }
            .heading {
                color: var(--ion-color-primary);
                font-weight: 700;
            }
            .scaleValue {
                display: flex;
                align-items: center;
                height: fit-content;
                border-radius: 20px;
                padding-right: 5px;
                margin-left: 30px;
                position: relative;
                width: 65px;
                height: fit-content;
                img {
                    width: 100%;
                    max-width: none;
                    max-height: none;
                }
                ion-select {
                    position: absolute;
                    z-index: 1000;
                    --placeholder-opacity: 0.3;
                    --placeholder-color: var(--ion-color-secondary);
                    color: var(--ion-color-secondary);
                    left: -7px;
                    font-size: 12px;
                    width: 100%;
                    max-width: 100%;
                }
            }
        }
        .bottomLine {
            // color: var(--ion-color-secondary);
            text-align: center;
            //    font-size: 14px;
            color: var(--ion-color-primary);
            font-weight: 700;
            margin-top: 20px;
            margin-bottom: 10px;
        }
        .whiteBlock {
            width: 120px;
            border-radius: 20px;
            background-color: white;
            display: block;
            margin: 0 auto;
            margin-bottom: 5px;
            ion-input {
                height: 20px;
                font-size: 14px;
                --padding-end: 8px;
                &.ng-invalid.ng-touched {
                    border-style: double;
                    border-color: red;
                }
            }
        }
        .whiteBlock-date {
            width: 160px;
        }
        .bgWhite {
            color: var(--ion-color-secondary);
            --placeholder-color: var(--ion-color-secondary);
            --placeholder-opacity: 0.3;
            background-color: white;
            border-radius: 10px;
            padding: 2px 5px;
            font-size: 14px;
        }
    }
    .titreInput {
        color: var(--ion-color-secondary)
    }
}

.writeError {
    border-style: double;
    border-color: red;
}
///
ion-radio {
    color: var(--ion-color-primary)
}

ion-select,
ion-input {
    color: var(--ion-color-secondary);
    --placeholder-color: var(--ion-color-secondary);
    --placeholder-opacity: 0.3;
    background-color: white;
    border-radius: 10px;
    padding: 2px 5px;
    font-size: 14px;
}

.labelRadio {
    color: var(--ion-color-secondary);
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}

.radioChecked {
    transform: scale(1.1);
    box-shadow: 0 0 3px 3px var(--ion-color-secondary);
    p {
        color: #090;
    }
    //background-color : green
}

.radioBouton {
    ///display:  none ;
    opacity: 0;
    width: 0px;
    height: 0px;
}

.iconeRadio {
    width: 40px;
    max-width: none;
}

.iconeRadioUsage {
    width: 40px;
    max-width: none;
}